Search found 1 match

by EmperorLelouch
Tue Sep 03, 2019 5:15 pm
Forum: Troubleshooting
Topic: Game crashes with latest 1.7.10 version
Replies: 1
Views: 784

Game crashes with latest 1.7.10 version

I get a crash when I use any 1.7.10 version and I have a crash report that doesn't make a lot of sense. the error reads, "java.lang.UnsatisfiedLinkError: Unable to load library openvr_api" I checked the path in the log and openvr_api.dll is in fact there, what on earth is going on here? ---- Minecra...